.heading{
	display: flex;

}

.heading_name {
	flex: 1;

}

.row {
	display: flex;
	padding : 10px;
	text-align : center;

	background-color: #e3d7d5;
	border-radius: 8px;
	margin-bottom: 16px;

	box-shadow: var(--box-shadow);
}


.name {
	flex: 1;
	text-align: left;
	

}

.body{
	background-color: #eef3f6;
	
}

